<template>
  <ContentScrollView>
    <OrderRefundResultView @go-back-home="goHome()" :orderNo="orderNo"></OrderRefundResultView>
  </ContentScrollView>
</template>

<script setup lang="ts">
import { OrderRefundResultView } from '@life-payment/components';
import { goHome } from '@/utils';
import Taro from '@tarojs/taro';

defineOptions({
  name: 'InnerPage',
});

const router = Taro.useRouter();
const orderNo = router.params?.orderNo ?? '';
</script>
